[Display]
Fullscreen=1
Resolution=640x480x16
WindowPosition=0,0,640,480
FullPosition=0,0,640,480

[Options]
Background=1

[Sound]
DigitalMusic=1
SoundEffects=1
MusicVolume=70
SoundVolume=80
Interpolation=8

[Application]
Language=1
